algorithm: DANN
criterion: Calibration
criterion_final: 0.9999382694562277
dataset: Clearance
hparams:
  discr_lr: 0.09030091931826105
  discr_weight_decay: 1.0e-06
  lambda_reg: 0.5292430804080132
  lr: 0.021086885971853885
  mlp_depth: 3
  mlp_width: 512
  n_discr_steps_per_predictor_step: 2
  penalty_weight: 0.7380962819148961
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: auto
representation: WHIM
seed: 37993
test_calibration_final: 0.9999643564224243
test_performance_0: 2860.532470703125
test_performance_1: 4585.9423828125
test_performance_2: 1636.974853515625
test_performance_final: 3100.5576171875
train_val_split: Perimeter
val_calibration_final: 0.9998964071273804
val_performance_0: 2217.0341796875
val_performance_1: 3498.2744140625
val_performance_2: 1443.79833984375
val_performance_final: 2611.081298828125
